<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'el_kids', version '3.4'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['delegate'] = 'Εκπροσώπηση προς δάσκαλο';
$string['modulename_help'] = 'Το άρθρωμα δραστηριότητας εξωτερικού εργαλείου επιτρέπει στους μαθητές να αλληλεπιδρούν με τους μαθησιακούς πόρους και τις δραστηριότητες σε άλλους δικτυακούς τόπους. Για παράδειγμα, ένα εξωτερικό εργαλείο θα μπορούσε να προσφέρει πρόσβαση σε έναν νέο τύπο δραστηριότητας ή μαθησιακό υλικό από έναν εκδότη.

Για να δημιουργήσετε μια δραστηριότητα εξωτερικού εργαλείου, απαιτείται πάροχος εργαλείων που να υποστηρίζει το πρότυπο LTI [Learning Tools Interoperability: Διαλειτουργικότητα Μαθησιακών Εργαλείων (λογισμικό τρίτων κατασκευαστών)]. Ένας δάσκαλος μπορεί να δημιουργήσει μια δραστηριότητα εξωτερικού εργαλείου ή να χρησιμοποιήσει ένα εργαλείο διαμορφωμένο από τον διαχειριστή του ιστοτόπου.

Οι δραστηριότητες εξωτερικού εργαλείου διαφέρουν από τους πόρους URL με διάφορους τρόπους:

* Τα εξωτερικά εργαλεία αναγνωρίζουν το πλαίσιό τους, δηλαδή έχουν πρόσβαση σε πληροφορίες σχετικά με το χρήστη που ξεκίνησε το εργαλείο, όπως το ίδρυμα, το μάθημα και το όνομα του χρήστη.
* Τα εξωτερικά εργαλεία υποστηρίζουν την ανάγνωση, την ενημέρωση και τη διαγραφή βαθμών που σχετίζονται με το στιγμιότυπο δραστηριότητας.
* Οι ρυθμίσεις εξωτερικού εργαλείου δημιουργούν μια σχέση εμπιστοσύνης μεταξύ του ιστοτόπου σας και του παρόχου εργαλείων, επιτρέποντας ασφαλή επικοινωνία μεταξύ τους.';
$string['tooldescription_help'] = 'Η περιγραφή του εργαλείου που θα εμφανιστεί στους δασκάλους στη λίστα δραστηριοτήτων.

Αυτό θα πρέπει να περιγράφει ποιο είναι το εργαλείο και τι κάνει και τυχόν επιπρόσθετες πληροφορίες που μπορεί να χρειάζεται να γνωρίζει ο δάσκαλος.';
